Subject: Re: bug#13114: 24.3.50; can no longer use debugger in separate frame: frame disappears

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 23:32:31 -0800

"Drew Adams" <[email-masked]> writes:

> This problem or something very similar appeared several months back,
> when Martin was working on fixing some display-buffer problems - see bug
> #8789.  I thought this was fixed, but recently it seems to be back.
>
> I use a separate, special-display frame for *Backtrace* (and for other
> buffers whose names are of the form `*...*').
>
> Frame *Backtrace* gets created OK (but once it did not - a weird error
> was raised - see bug #13113).  But as soon as I click any part of it
> with the mouse (e.g. mouse-1), that frame disappears completely.
>
> I cannot use the debugger at all.

Lots of work has been done in this area.  Are you still seeing this bug?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/